# Generated by Django 2.1.3 on 2018-11-30 08:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myset', '0002_auto_20181129_2357'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='clientcreate',
            name='first_name',
        ),
        migrations.RemoveField(
            model_name='clientcreate',
            name='second_name',
        ),
        migrations.RemoveField(
            model_name='clientcreate',
            name='third_name',
        ),
        migrations.AddField(
            model_name='clientcreate',
            name='full_names',
            field=models.CharField(default=True, max_length=110),
        ),
        migrations.AlterField(
            model_name='clientcreate',
            name='address',
            field=models.TextField(max_length=120),
        ),
    ]
